Loading...
Searching...
No Matches
buffer_data Struct Reference

## Data Fields

uint8_t * | ptr
size_t | size
| size left in the buffer

## Detailed Description

Examples
  avio_read_callback.c.

Definition at line 37 of file avio_read_callback.c.

## Field Documentation

## ptr

uint8_t* buffer_data::ptr

Examples
  avio_read_callback.c.

Definition at line 38 of file avio_read_callback.c.

Referenced by main(), and read_packet().

## size

size_t buffer_data::size

size left in the buffer

Examples
  avio_read_callback.c.

Definition at line 39 of file avio_read_callback.c.

Referenced by main(), and read_packet().

The documentation for this struct was generated from the following file:

- doc/examples/avio_read_callback.c